## 2.6 Propriétés divisées en lots (pdl-lots)

![](/images/Lecture_formats_DGFIP/02.Majic/05.PDL-lots.png)
*Modèle de données des Propriétés Divisées en Lots*

### Article direction

Type d’entité : LOT_A_DIRECTION

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>LIBDIR</td><td>Libelle de la direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PARMDAT</td><td>Type de restitution</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>JDATPARM</td><td>Date de création du fichier</td><td>jjmmssaa</td></tr>
 <tr class="row-even"><td>VOTEREV</td><td>&nbsp;</td><td></td></tr>
</tbody></table>

### Article 10 : Parcelle de référence

Type d’entité : LOT_A10_PDL

L&rsquo;enregistrement &rsquo;10&rsquo; est créé pour chaque pdl répertoriée dans Majic2 et composée d&rsquo;au moins un lot. L&rsquo;enregistrement 10 est unique et obligatoire.                  

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CCODEP</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCODIR</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCOM</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOPRE</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSEC</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLA</td><td>Numéro de plan</td><td>format "0000"</td></tr>
 <tr class="row-odd"><td>DNUPDL</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CENR</td><td>Code enregistrement</td><td>10</td></tr>
 <tr class="row-odd"><td>DNIVIM</td><td>Niveau imbrication</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CTPDL</td><td>Type de pdl</td><td>bnd, cl, cv, tf...</td></tr>
 <tr class="row-odd"><td>DNOMPDL</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DMRPDL</td><td>Lot mère (plan+pdl+lot)</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GRPMUT</td><td>Top 1ère mut effectuée</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPRO</td><td>Compte de la pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCIF</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>KPDL</td><td>Clé de la pdl</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA+DNUPDL</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>Identifiant de la commune</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_PAR_REF</td><td>Identifiant de la parcelle de référence</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>ID_DNUPRO</td><td>&nbsp;</td><td>ID_COM+DNUPRO</td></tr>
 <tr class="row-even"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
</tbody></table>

### Article 20 : Assise des propriétés divisées en lots – Autres parcelles

Type d’entité : LOTS_A20_ASSISE_PDL

L&rsquo;enregistrement &rsquo;20&rsquo; est créé pour chaque parcelle composante de la pdl, autre que la parcelle de référence ;  cet article est donc facultatif. Exemple : un immeuble est construit sur 2 parcelles. La première sera parcelle de référence et la seconde parcelle composante.
La parcelle de référence est généralement celle ayant le plus petit n° de parcelle (DNUPLA).


<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>KPDL</td><td>Clé de la pdl</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA+DNUPDL</td></tr>
 <tr class="row-even"><td>CCODEP</td><td>Code de département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCODIR</td><td>Code de direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCOM</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOPRE</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOSEC</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DNUPLA</td><td>Numéro de plan - numéro de parcelle</td><td>format "0000"</td></tr>
 <tr class="row-even"><td>DNUPDL</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement</td><td>20</td></tr>
 <tr class="row-even"><td>CCOPREA</td><td>Code du préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOSECA</td><td>Lettres de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPLAA</td><td>Numéro de plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CCOCIF</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>KASS</td><td>Identifiant parcelle d&rsquo;assise</td><td>CCODEP+CCODIR+CCOCOM+CCOPREA+CCOSECA+DNUPLAA</td></tr>
 <tr class="row-odd"><td>ID_COM</td><td>Identifiant de la commune</td><td>CCODEP+CCODIR+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_PAR_REF</td><td>Identifiant de la parcelle de référence</td><td>CCODEP+CCODIR+CCOCOM+CCOPRE+CCOSEC+DNUPLA</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
</tbody></table>

### Article 30 : Descriptif du lot

Type d’entité : LOTS_A30_DESCR_LOT

L&rsquo;enregistrement &rsquo;30&rsquo; est créé pour chaque lot : tout article 30 est précédé d&rsquo;un article 10.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>KLOT</td><td>Identifiant du lot</td><td>KPDL+DNULOT</td></tr>
 <tr class="row-odd"><td>KPDL</td><td>Identifiant pdl</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNULOT</td><td>Numéro de lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CENR</td><td>Code enregistrement</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCONLO</td><td>Code nature du lot</td><td><a href="../../Tables de correspondance/05.PDL-lots.html#a-cconlo-nature-du-lot">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>DCNTLO</td><td>Superficie du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUMQL</td><td>Numérateur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DDENQL</td><td>Dénominateur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DFILOT</td><td>pdl-fille du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DATACT</td><td>Date de l&rsquo;acte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DNUPROL</td><td>Compte du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DREFLF</td><td>Référence livre foncier</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CCOCIF</td><td>Code cdif</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>L_CCONLO</td><td>Libellé de la nature du lot</td><td><a href="../../Tables de correspondance/05.PDL-lots.html#a-cconlo-nature-du-lot">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>ID_COM</td><td>Identifiant de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_INSEE</td><td>&nbsp;</td><td>CCODEP+CCOCOM</td></tr>
 <tr class="row-even"><td>ID_DNUPRO</td><td>&nbsp;</td><td>ID_COM+DNUPROL</td></tr>
</tbody></table>
